{
    "criteria": {
      "requirement": {
        "trigger": "minecraft:player_hurt_entity",
        "conditions": {
          "player": [],
          "entity": []
        }
      }
    },
    "rewards": {
      "function": "pctf:logic/player/hurt_player"
    }
  }
  